Boot error 80800279/808003F9 on 3.4

Try looking for help here if you are having problems with the Ultimate Boot CD.

Moderators: Icecube, StopSpazzing

Locked
Message
Author
danny
Posts: 1
Joined: Wed Apr 05, 2006 11:59 pm

Boot error 80800279/808003F9 on 3.4

#1 Post by danny » Thu Apr 06, 2006 12:26 am

Am new here so hi guys!
Anyway, have used UBCD since discovering 3.2. Great idea!
3.2 boots great. 3.3 wouldn't boot on my machine. Seemed at the time lots of others
had the same problem so thought it would be fixed. 3.4, however, boots in exactly
the same way that 3.3 won't.

Machine is pIII/800, AOpen AX6B+, 256Mb. 3xIDE HD. IDE Liteon DVD.
SCSI HD+Yamaha CD writer attached to on-board SCSI (AIC-7880).
UBCD 3.2 boots and runs from either drive. Ditto any version of Knoppix...
I suspect SCSI is the problem.
Another machine, p-pro with Adaptec 2930 SCSI card also fails to boot 3.3 or 3.4
from IDE or SCSI in the same way.

When trying to boot from IDE drive: error=80800279
When trying to boot from SCSI drive: error=808003F9

I can't not use SCSI so 3.3 and 3.4 are useless to me :(
Hope this is useful to finally fix this bug for 3.5!

Scott Cooper
Posts: 136
Joined: Mon Apr 18, 2005 9:07 pm

#2 Post by Scott Cooper » Thu Apr 06, 2006 7:20 pm

This may have to do with a change to the options to boot from the first and second hard disk.

Try dropping to the console and typing in
boot 0x80
and let us know if that works.

I don't have a SCSI machine assembled to test this idea out at the moment.

Victor Chew
Posts: 1363
Joined: Mon Feb 21, 2005 10:59 pm
Contact:

#3 Post by Victor Chew » Fri Apr 07, 2006 5:56 am

Nah, looks like its a problem with the new version of CDShell that is used in V3.3 and V3.4. It has been reported many times in the forum that UBCD V3.3 and V3.4 does not boot on certain machines. The author of CDShell knows about it, but until a new version is released, we are stuck with the problem, I guess.

Locked